package net.micode.notes.utils;

import android.app.Application;
import android.content.Context;

public class ContextUtils {
    private static Application context;

    public static Context getContext() {
        return context;
    }

    public static void setContext(Application context) {
        ContextUtils.context = context;
    }
}
